Subject: Re: Amylaar mud driver for windows 95
From: [email-masked] (M&r)

23 Mar 1998 07:35:20 -0800
Message-ID: <[email-masked]>
References: <01bd5265$889850e0$0400a8c0@tam-al-thor>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Tim Blommerde <[email-masked]>
Cc: [email-masked]

This information isnt specifically on the Amylaar driver, but it may lead you to
something on it, and hopefully others will find it useful. A list of "some" of
the mud type servers ported to w95:
    http://lost.strange.com/mush/win95-ports.html

You can also check out the ftp area of ftp.game.org for w95 versions.

Another code not listed on the above that i'm proud to be a part of is NeonMuck,
which has been ported to w95, has a built in webserver and is able to handle
html and multimedia with the Pueblo app (www.chaco.com) can be found by ftp'ing
to talon.org in the /neon directory.

Hope it helps.
Masque.

Tim Blommerde wrote:

> Dear reader,
>
>   As a fantasy lover and frequent computer user, I always had a great weak
> for so called muds, Multi User Dimensions. In my early days of mudding I
> used to play a lot, but that tendency grew weaker and weaker as the years
> advanced and I started coding for muds. Nowadays I still like to code for
> muds in the few spare hours I can find, mostly for the benefit of other
> muds. I even started my own mud on a Linux partition on my own machine, so I
> could code for myself and try things out. Now my problem is that I need to
> run Windows 95 on my machine most of the time, for my work and study and
> rebooting the machine every time to code a few min on my mud is getting
> pretty lame. That's why I was quite excited to hear of the Gnu-Win32
> project. I immediatly downloaded the cdk.exe file and the latest version of
> the Amylaar driver (the driver for the mud), installed Gnu-Win32 and tried
> to build the driver. Alas, it didn't work. The autoconfigure program that
> comes with the mud hangs after a while and even though I tried
> writing/changing the Makefile and the include files generated by the
> autoconfigure program, I can't get it to work. I ain't a Linux guru, nor do
> I have much experience withbuilding and compiling stuff, that's why I'm
> looking for someone who can help me with it, or who has already build the
> Amylaar driver in compat mode for Windows95.
>   So if anyone out there has some spare time and is willing to help another
> human being with fullfilling one of his dearest wishes, or if anyone has
> already build the Amylaar mud driver, mail me and tell me what to do or ask
> any questions regarding what goes wrong. I've got the amylaar driver stuff
> at home and can mail it to you if you want to test things or try something
> out to see what goes wrong. I don't think mailing the error messages I get
> to this list will help, but if you think that might be of any help to me.
> mail me too and I'll post the errors I get to this list.
>
> Thanks for reading all the above,
> Tim Blommerde
> aka Puck Al'Rakham
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".